@charset "utf-8";
@import "reset.css";

/* skipToContent */
#skipToContent a { position:absolute; top:0px; left:0px; z-index:9999; width:100%; height:1px;	margin-top:-1px; display:block;	background-color:#3875c1; font-size:14px; font-weight:bold; color:#fff; line-height:1; text-align:center; overflow:hidden;}
#skipToContent a:focus,
#skipToContent a:active { margin-top:0px; height:auto; padding:10px 0px;}


/* Web Content Accessibility TTS(Text To Speech) Code */
caption, legend {visibility:hidden;width:0;height:0;line-height:0;font-size:0;overflow:hidden;}
.hidden {position:absolute;visibility:hidden;width:0;height:0;font-size:0;line-height:0;overflow:hidden;}


/* 공통 class */
.dpNone{display:none}
.dpBlock{display:block}
.floatL{float:left}
.floatR{float:right}
.center{text-align:center;}
.posiA{position:absolute;}
.point{color:#f8871f}

/* sideARea */
.sideArea{display:none;position:absolute;top:556px;right:0px;width:99px;z-index:3}
.sideArea .sideInnerWrap{position:relative;color:#454545;border:1px solid #c8d2da;background-color:#eef2f5;}/* width:105px;overflow:hidden; */
.sideArea .sideOpen{position:absolute;left:-18px;top:50%;z-index:3}
.sideArea select{width:75px;margin-top:10px;border:1px solid #ccc}
.sideArea .areaSelect,
.sideArea .todayGood .inner{padding:20px 12px;border-bottom:1px solid #c8d2da;}
.sideArea .todayGood .inner h3{font-size:12px;}
.sideArea .todayGood .inner .page{margin:0 14px;}
.sideArea .todayGood li{margin:15px 0;}
.sideArea .todayGood .pic{width:75px;height:70px}
.sideArea .todayGood  .contInfo{display:block;width:100%; white-space: nowrap; overflow: hidden; text-overflow:ellipsis;margin-top:5px;line-height:16px;font-size:11px;color:#666;}
.sideArea .todayGood .btnTop{padding:12px;text-align:center;backgroudn-color:#f9fbfc}
.sideArea .todayGood .btnTop a{padding-left:15px;font-size:12px;color:#848484;background:url(../images/common/bg_top_01.png) no-repeat left center}


/* design select*/
.deSelect{position:relative;margin-left:2.66%;}
.deSelect:first-child{margin-left:0px;}

.deSelect .btnList{position:absolute;right:10px;}
.deSelect a{color:#666}
.deSelect.listTypeA{width:35%;}
.deSelect.listTypeB{width:100%}
select {width:98%;padding:2px;border:1px solid #e2e2e2;font-size:100%; color:#666;}

